[
  {
    "ID": 84218,
    "TerminalID": 10394,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 165609,
    "WptLat": 48.77185278,
    "WptLon": 2.09752222,
    "TurnDir": "",
    "NavID": 3827,
    "NavLat": 48.97466667,
    "NavLon": 2.45516667,
    "NavBear": 228.5,
    "NavDist": 18.7,
    "Course": 267,
    "Distance": 4,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84219,
    "TerminalID": 10394,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 247786,
    "WptLat": 48.73058333,
    "WptLon": 1.8205,
    "TurnDir": "",
    "NavID": 3827,
    "NavLat": 48.97466667,
    "NavLon": 2.45516667,
    "NavBear": 239,
    "NavDist": 29.1,
    "Course": 256,
    "Distance": 11,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84220,
    "TerminalID": 10394,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 253072,
    "WptLat": 48.75372222,
    "WptLon": 2.10236111,
    "TurnDir": "R",
    "NavID": 3827,
    "NavLat": 48.97466667,
    "NavLon": 2.45516667,
    "NavBear": 225.6,
    "NavDist": 19.3,
    "Course": 107,
    "Distance": 11,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84221,
    "TerminalID": 10394,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CR",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": 3827,
    "NavLat": 48.97466667,
    "NavLon": 2.45516667,
    "NavBear": 137,
    "NavDist": null,
    "Course": 73,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84222,
    "TerminalID": 10394,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "VM",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 73,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
